<?php
class curso{
    
    private $cur_id;
    private $cur_titulo;
    private $cur_foto;
    private $cur_coordenador;
    private $cur_valor;
    private $cur_cargahoraria;
    private $cur_vagas;
    private $cur_inicio;
    private $cur_sobre;
    private $cur_objetivos;
    private $cur_publicoalvo;
    private $cur_modulos;
    private $cur_minicursos;
    private $cur_detalhes;
    private $cur_corpodocente;
    private $cur_categoria_id;
    private $cur_destaque;
    
    function getCur_id() {
        return $this->cur_id;
    }

    function getCur_titulo() {
        return $this->cur_titulo;
    }

    function getCur_foto() {
        return $this->cur_foto;
    }

    function getCur_coordenador() {
        return $this->cur_coordenador;
    }

    function getCur_valor() {
        return $this->cur_valor;
    }

    function getCur_cargahoraria() {
        return $this->cur_cargahoraria;
    }

    function getCur_vagas() {
        return $this->cur_vagas;
    }

    function getCur_inicio() {
        return $this->cur_inicio;
    }

    function getCur_sobre() {
        return $this->cur_sobre;
    }

    function getCur_objetivos() {
        return $this->cur_objetivos;
    }

    function getCur_publicoalvo() {
        return $this->cur_publicoalvo;
    }

    function getCur_modulos() {
        return $this->cur_modulos;
    }

    function getCur_minicursos() {
        return $this->cur_minicursos;
    }

    function getCur_detalhes() {
        return $this->cur_detalhes;
    }

    function getCur_corpodocente() {
        return $this->cur_corpodocente;
    }

    function getCur_categoria_id() {
        return $this->cur_categoria_id;
    }

    function getCur_destaque() {
        return $this->cur_destaque;
    }

    function setCur_id($cur_id) {
        $this->cur_id = $cur_id;
    }

    function setCur_titulo($cur_titulo) {
        $this->cur_titulo = $cur_titulo;
    }

    function setCur_foto($cur_foto) {
        $this->cur_foto = $cur_foto;
    }

    function setCur_coordenador($cur_coordenador) {
        $this->cur_coordenador = $cur_coordenador;
    }

    function setCur_valor($cur_valor) {
        $this->cur_valor = $cur_valor;
    }

    function setCur_cargahoraria($cur_cargahoraria) {
        $this->cur_cargahoraria = $cur_cargahoraria;
    }

    function setCur_vagas($cur_vagas) {
        $this->cur_vagas = $cur_vagas;
    }

    function setCur_inicio($cur_inicio) {
        $this->cur_inicio = $cur_inicio;
    }

    function setCur_sobre($cur_sobre) {
        $this->cur_sobre = $cur_sobre;
    }

    function setCur_objetivos($cur_objetivos) {
        $this->cur_objetivos = $cur_objetivos;
    }

    function setCur_publicoalvo($cur_publicoalvo) {
        $this->cur_publicoalvo = $cur_publicoalvo;
    }

    function setCur_modulos($cur_modulos) {
        $this->cur_modulos = $cur_modulos;
    }

    function setCur_minicursos($cur_minicursos) {
        $this->cur_minicursos = $cur_minicursos;
    }

    function setCur_detalhes($cur_detalhes) {
        $this->cur_detalhes = $cur_detalhes;
    }

    function setCur_corpodocente($cur_corpodocente) {
        $this->cur_corpodocente = $cur_corpodocente;
    }

    function setCur_categoria_id($cur_categoria_id) {
        $this->cur_categoria_id = $cur_categoria_id;
    }

    function setCur_destaque($cur_destaque) {
        $this->cur_destaque = $cur_destaque;
    }
}